@charset "utf-8";
body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
}
html { scroll-behavior: smooth;}
section{ display:block; }

.clearfix:after {
    clear: both;
    content: "";
    display: block;
}
.text_s{ font-size:86%; }


.pagetop {
  display: none;
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 2;
  cursor: pointer;
}

#note{ 
    margin:2em;
    font-size:65%;
}

.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}


/* ----------------------------------------------
	ヘッダー
------------------------------------------------- */
#title{
    position: relative;
    text-align: center;
    font-size: 1.7em;
    font-weight: bolder;
    background: #fff4f3;
    padding: 60px;
 }

/* ----------------------------------------------
	ボタン
------------------------------------------------- */

#web_login {
    text-align: center;
    background: linear-gradient(135deg, rgb(250, 250, 250) 20%, rgb(230, 230, 230) 100%);
    padding: 10px 0;
}
.flex_box{
    align-items: center; 
    padding: 15px;
}
.login{
    padding:0 20px;
}
.login a {
    background: linear-gradient(135deg, rgb(40, 100, 240) 20%, rgb(32, 79, 192) 50%, rgb(19, 48, 116) 80%);
    background-size: 200%;
    background-position: 100% 0;
    padding: 10px 10px 10px 30px;
    border-radius: 10px 50px 50px 10px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    display: inline-flex;
    font-weight: bold;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    color: #FFF;
    margin: 10px auto;
    text-decoration: none;
}
.login a::after {
    content: "";
    background: #FFF url("../img/login.svg") no-repeat;
    background-position: center center;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}
#web_login .linkbtn a {
    text-align: center;
    text-decoration: none;
    background-color: #FFF;
    border-color: rgb(0, 52, 153);
    color: rgb(0, 52, 153);
    transition: all 0.2s;
}

.linkbtn a {
    display: inline-block;
    /*position: relative;*/
    padding: 0.5em 1.5em;
    text-decoration: none;
    background-color: rgb(0, 52, 153);
    color: #FFF;
    border: solid 1px #FFF;
    border-radius: 4px;
}
#web_login h2 {
    font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: clamp(1.25rem, 0.0338266385rem + 2.5369978858vw, 1rem);
    color: rgb(88, 87, 127);
    text-align: center;
    flex-shrink: 0;
    margin: 0;
}
.bb{
    margin:20px;
    text-align: center;
    }
.bb a{
    padding: 8px 40px;
    font-size: 0.8em;
    text-decoration: none;
    background-color: #FFF;
    border: solid 1px #E50011;
    color: #E50011;
    transition: all 0.2s;
    }

/* ----------------------------------------------
	内容
------------------------------------------------- */

.leaflet{
    margin:30px 0;
    
}.leaflet table{
    margin: auto;
    
}
.leaflet td{
    padding: 10px;
}